Multivariate Pattern Analysis in Python

# mvpa2.kernels.np.ConstantKernel

class `mvpa2.kernels.np.``ConstantKernel`(*args, **kwargs)

  The constant kernel class.

  Attributes

  `descr` | Description of the object if any

  Methods

  `compute_lml_gradient`(alphaalphaT_Kinv, data) |
  `compute_lml_gradient_logscale`(...) |

  Base Kernel class has no parameters

  Attributes

  `descr` | Description of the object if any

  Methods

  `compute_lml_gradient`(alphaalphaT_Kinv, data) |
  `compute_lml_gradient_logscale`(...) |

  `compute_lml_gradient`(alphaalphaT_Kinv, data)
  `compute_lml_gradient_logscale`(alphaalphaT_Kinv, data)